login as:
~/abapcraft.dev — code, crafted in SAP
florin@abapcraft:~/abap/posts/fiori-to-do-in-synology-docker/webapp/css/style.css $ cat style.css
fiori-to-do-in-synology-docker / webapp / css / style.css
TEXT 15 lines
.todoItem {
  padding: 0 0.5rem;
}

.todoItemDone {
  padding: 0 0.5rem;
  text-decoration: line-through;
  color: #8c8c8c;
}

.dueDateText {
  font-size: 0.75rem;
  color: #6a6a6a;
}